ocamlpam 1.1-4build6 source package in Ubuntu

Changelog

ocamlpam (1.1-4build6) trusty; urgency=medium

  * Rebuild for ocaml-4.01.
 -- Matthias Klose <email address hidden>   Mon, 23 Dec 2013 12:11:42 +0000

Upload details

Uploaded by:
Matthias Klose on 2013-12-23
Uploaded to:
Trusty
Original maintainer:
Debian OCaml Maintainers
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Wily release on 2015-05-04 universe libs
Vivid release on 2014-10-23 universe libs
Trusty release on 2013-12-24 universe libs

Downloads

File Size SHA-256 Checksum
ocamlpam_1.1.orig.tar.gz 7.6 KiB e4e95614a858dc2d1991d789fa4d52d0e8181a1a097bba4933b2990b536e9b21
ocamlpam_1.1-4build6.diff.gz 3.4 KiB 9e75a817e7cfc997f0cd7a551cec0e48313522ed4d297e36e7872f620a3d6c6d
ocamlpam_1.1-4build6.dsc 1.4 KiB cbc0637a77850c175478ecfd95b3c97096de2f6ff026db5ad2db34beed713b41

Available diffs

View changes file

Binary packages built by this source

libpam-ocaml: No summary available for libpam-ocaml in ubuntu utopic.

No description available for libpam-ocaml in ubuntu utopic.

libpam-ocaml-dev: OCaml bindings for the PAM library (development files)

 OCamlPAM is a wrapper for the Pluggable Authentication Modules (PAM)
 library. PAM provides a flexible mechanism for authenticating users
 via administrator-defined policies. PAM has modules for
 authenticating via Unix passwd files, Kerberos, LDAP, etc. Additional
 modules for custom authentication mechanisms can be created and
 deployed without recompiling existing services based on
 PAM. Moreover, policies defining the authentication requirements can
 be changed at runtime without restarting running services.
 .
 This package contains the development stuff you need to use the
 OCamlPAM library in your programs.